Apple, Bir Türk’ün macOS High Sierra’da Bulduğu Kritik Güvenlik Açığını Kapattı!

macOS High Sierra

Apple bugün, macOS High Sierra 10.13.1’i ve macOS High Sierra 10.13.2’yi çalıştıran herhangi bir Mac’te herhangi bir parola girmeye gerek kalmaksızın yönetici hesabına erişim sağlanmasına neden olan kritik güvenlik açığını gidermek için “Güvenlik Güncellemesi 2017-001” adı ile bir güncelleme yayınladı. Dün, Türk geliştirici Lemi Ergin tarafından Twitter’da paylaşılması sonucu ortaya çıkan güvenlik açığı (ilgili haber) … Devamını oku…